PHP error after update to version 28

Hello,

After updateting to nextcloud 28.0.1 i have every 5 minutes a PHP error in nextcloud log

[PHP] Error: Class OC\Share20\Manager contains 1 abstract method and must therefore be declared abstract or implement the remaining methods (OCP\Share\IManager::shareApiLinkDefaultExpireDaveEnforced) at /var/www/nextcloud/lib/private/Share20/Manager.php#86

Executing a OCC command does trigger the PHP error
Background jobs are not running anymore

Nextcloud: 28.0.1
PHP: 8.1.27
Mysql: 10.5.22
OS: Rocky Linux 9.3

Can someone give me some guidance how to solve this issue

I have the same error :frowning:

Nextcloud was working very well, I updated this morning, as usual and before clicking on deactivate “maintenance mode” I got a blank page…
Here are the errors I have in the Nexctloud Apache logs

root@vps606380:~# cat /var/log/apache2/xxxx.cccc.com-error.log
[Sun Jan 28 08:13:07.216713 2024] [access_compat:error] [pid 321725] [client 2a01:e0a:2d:51307] AH01797: client denied by server configuration: /var/www/nextcloud/data/.ocdata
[Sun Jan 28 09:26:13.448436 2024] [access_compat:error] [pid 324106] [client 2a01:e0a:2d:52250] AH01797: client denied by server configuration: /var/www/nextcloud/data/.ocdata
[Sun Jan 28 09:28:41.489759 2024] [php:error] [pid 324672] [client 2a01:e0a:2d:52287] PHP Fatal error: Class OCA\GroupFolders\Helper\LazyFolder contains 2 abstract methods and must therefore be declared abstract or implement the remaining methods (OCP\Files\Folder::searchBySystemTag, OCP\Files\FileInfo::getMetadata) in /var/www/lenuage/apps/groupfolders/lib/Helper/LazyFolder .php on line 32

Nextcloud 28.0.1
PHP : 8.2.7
MySQL : 10.11.4
OS : Debian 12.4

Edit :
I launch this commande and Solve it my Nextcloud :
sudo -u www-data php occ upgrade
:rofl: